.navbar-nav { 
    font-size: 16px;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;   
}
.navbar-nav .nav-item {
    margin-left: 20px;
}
.daftar {
    color: white;
    font-weight: bold;
    margin-left: 20px;
}

.bg-light { 
    background-color: white !important;
    box-shadow: 1px 1px 6px rgba(0,0,0,0.1);
} 
/* banner */
.jumbotron {
    height: 322px;
    background-image: url(/img/HeaderKontak.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    position: relative;
}

.jumbotron .container-jumbotron{
    z-index: 3;
    position: relative;
}

.jumbotron::after {
    content: '';
    display: block;
    background: rgba(143, 143, 143, 0.6);
    width: 100%;
    height: 100%;
    position:absolute;
    z-index: 2;
    bottom: 0;
    left: 0;
}

.jumbotron hr {
    width: 170px;
    height: 9px;
    margin-top: -6px;
    border-top: 4px solid #e7404a;
}

.title {
    padding-top: 90px;
    font-size: 48px;
    color:black;
    font-family: 'Montserrat-Bold', sans-serif;
}

/* kontak us */
.container-contact {
    margin-bottom: 200px;
    margin-top: 100px;
}

.detail {
    margin-top: 15px;
}
.col h2 {
    font-size: 36px;
    font-family: 'Montserrat-Bold', sans-serif;
}

.col h3 {
    padding-top: 10px;
    font-size: 24px;
    font-family: 'Montserrat-Bold', sans-serif;
}

.col h5 {
    font-weight: 600;
    font-size: 21px;
    font-family: 'Montserrat', sans-serif;
}

.col .kontak {
    padding-top: 0px;
    color:  rgba(231, 64, 74, 1);
    font-size: 24px;
    font-family: 'Montserrat-Bold', sans-serif;
}

/* footer */
.footer {
    margin:0;
    height: 485px;
    background-color: #e7404a;
}

.footer h1 {
    text-align: center;
    padding-top: 50px;
}
.footer .copyright {
    text-align: center;
    font-weight: bold;
    color: black;
    font-family: 'Montserrat', sans-serif; 
    font-family: 20px;
}
.fa {
    font-size: 40px;
    margin: 0 20px 0 0;
}

.container-footer {
    padding-top: 100px;
}
.img-footer{
    width: 300px;
    height: 100px;
    margin-top: -20px;
}

@media (min-width: 992px) {
    .navbar-light .navbar-nav .nav-link:hover {
        color: #E7404A;
    }
}